D:/Perl\site\lib\Storable.pm
D:/Perl\site\lib\auto\Storable\Storable.bs
D:/Perl\site\lib\auto\Storable\Storable.dll
D:/Perl\site\lib\auto\Storable\Storable.exp
D:/Perl\site\lib\auto\Storable\Storable.lib
D:/Perl\site\lib\auto\Storable\_freeze.al
D:/Perl\site\lib\auto\Storable\_retrieve.al
D:/Perl\site\lib\auto\Storable\_store.al
D:/Perl\site\lib\auto\Storable\_store_fd.al
D:/Perl\site\lib\auto\Storable\autosplit.ix
D:/Perl\site\lib\auto\Storable\fd_retrieve.al
D:/Perl\site\lib\auto\Storable\freeze.al
D:/Perl\site\lib\auto\Storable\lock_nstore.al
D:/Perl\site\lib\auto\Storable\lock_retrieve.al
D:/Perl\site\lib\auto\Storable\lock_store.al
D:/Perl\site\lib\auto\Storable\nfreeze.al
D:/Perl\site\lib\auto\Storable\nstore.al
D:/Perl\site\lib\auto\Storable\nstore_fd.al
D:/Perl\site\lib\auto\Storable\retrieve.al
D:/Perl\site\lib\auto\Storable\store.al
D:/Perl\site\lib\auto\Storable\store_fd.al
D:/Perl\site\lib\auto\Storable\thaw.al
